Docs

Get End User

See one Embedded end user.

GET

Path

Path parameters
stringrequired

The end user's id, from List End Users or Create End User.

Response fields

idstring

Unique id of the end user. Use it in the end user routes, connect links, and the embedded MCP route.

externalIdstring

Your own id for them, such as the user id in your product.

namestring

Their name.

emailstring

Their email address.

metadataobject

Your values for them, used as credential-exchange host variables. Each value is a host label (letters, digits, hyphens).

createdOndate

When the end user was created.

updatedOndate

When they were last changed.